@charset "utf-8";

:root {
    --primary_color: #6F2277;
    --secondary_color: #2A5CA3;
    --hover_color: #002142;
    --highlight_color: #f79939;
    --btn_green: #006D07;
    --btn_red: #C20101;
    --back_grey: #f2f2f2;
    --back_menu: #f2f2f2;
    --box_border: #363636;
    --box_back: #d7d7d7;
    --input_border: #363636;
    --main_font: roboto, sans-serif;
    --heading_font: fira-sans, sans-serif;
    --menu-primary-color: #003366;
    --menu-primary-text-color: #fff;
    --menu-secondary-color: #2A5CA3;
    --menu-secondary-text-color: #fff;
    --menu-third-color: #f3f3f3;
    --menu-third-text-color: #2A5CA3;
    --menu-border-color: #ACCBE6;
}

body {
    font-family: var(--main_font);
    font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--heading_font);
    color: var(--primary_color);
}

img.width100,
img.imagepopup_100 {
    width: 99% !important;
    height: auto !important;
    margin: 0.5%;
}

img.width50,
img.imagepopup_50 {
    width: 49% !important;
    height: auto !important;
    margin: 0.5%;
}

img.width33,
img.imagepopup_33 {
    width: 32.333% !important;
    height: auto !important;
    margin: 0.5%;
}

img.width25,
img.imagepopup_25 {
    width: 24% !important;
    height: auto !important;
    margin: 0.5%;
}

hr {
    clear: both;
    border: none;
}

p,
li,
th,
td {
    font-weight: normal;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    line-height: 160%;
}

li,
th,
td {
    padding: 0px;
    line-height: normal;
}

a {
    text-decoration: none;
    color: #003366;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    text-decoration: none;
}

img {
    padding: 0px;
    margin: 0px;
}

h1 {
    font-size: 3.5rem;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 25px;
    margin-left: 0px;
    font-weight: 700;
}

h1::after {}

h2 {
    font-size: 2.5rem;
    font-weight: bold;
    margin: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
}

h2::after {}

h2 a {
    color: #003366;
    text-decoration: none;
}

h3 {
    font-size: 2rem;
}

h3::after {}

h3 a {
    color: #1A3C57;
    text-decoration: none;
}

h4 {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
    padding: 0px;
    font-size: 20px;
}

h5 {
    font-size: 18px;
    font-weight: bold;
}

h6 {
    font-weight: bold;
}

fieldset {
    border: none;
}

input[type='text'],
input[type='email'],
input[type='tel'],
input[type='password'],
textarea,
select,
input[type='time'] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid var(--input_border);
    margin-bottom: 5px;
    border-radius: 0px;
}

input[type='text'],
input[type='email'],
input[type='tel'],
input[type='password'],
select {
    width: 100%;
    vertical-align: middle;
}

textarea {
    height: 120px;
    width: 100%;
}

input[type='time'] {
    width: auto;
}

input[type='checkbox'] {
    height: 30px;
    width: 30px;
    vertical-align: middle;
}

input[type='radio'] {
    height: 30px;
    width: 30px;
    vertical-align: middle;
}

.btn_submit,
.btn_more_details,
.btn,
.btn_more_info,
button {
    background-color: var(--btn_green);
    color: #fff !important;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.btn_submit:hover,
.btn_more_details:hover,
.btn:hover,
.btn_more_info:hover,
button:hover {
    background-color: #03B722;
}

.btn.center {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 160px;
    text-align: center;
}


.btn.next {
    float: right;
    background-color: transparent;
    color: var(--primary_color) !important;
    font-weight: bold;
    border: 2px solid var(--primary_color);
}

.btn.previous {
    background-color: transparent;
    color: var(--primary_color) !important;
    font-weight: bold;
    border: 2px solid var(--primary_color);
}

.btn.next:hover {
    color: #fff !important;
    background-color: var(--primary_color) !important;
    border: 2px solid var(--primary_color);
}

.btn.previous:hover {
    color: #fff !important;
    background-color: var(--primary_color) !important;
    border: 2px solid var(--primary_color);
}

.hidden {
    display: none;
}

.caption {
    font-size: 12px;
    color: #657EA5;
}

table {
    width: 100%;
    border-collapse: collapse;
    display: table;
}

table tr {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #8296B4;
}

table tr th {
    padding: 5px;
    text-align: left;
    background-color: var(--primary_color);
    color: #fff;
}

table tr td {
    padding: 5px;
    background-color: #EBEBEB;
}

table tr td a {
    text-decoration: none;
}

#contact_form tr {
    border-bottom: none;
    background-color: #fff;
}

#contact_form tr td {
    background-color: #fff;
}

p.first {
    font-size: 1.6em;
}

p.date {
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    color: #000000;
    padding-bottom: 10px;
    color: #a2a2a2;
    text-transform: capitalize;
    font-size: 14px;
}

p.medium {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: 0.9em !important;
    color: #000000;
}

p.notes {
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    font-size: .8em !important;
    color: #000000;
}

a#rss {
    font-size: 13px;
    font-weight: bold;
    color: #FF9900;
    text-decoration: none;
}

video {
    width: 100% !important;
    height: auto !important;
}

#videobox {
    font-size: 12px;
    color: #666;
    text-align: center;
    padding: 10px;
    max-width: 850px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 10px;
}

#video_wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56%;
    margin-right: auto;
    margin-left: auto;
}

#video_wrapper iframe {
    position: absolute;
    width: 100% !important;
    height: 100% !important;
    left: 0;
    top: 0;
    clear: both;
}

#contact_form_box {
    width: 50%;
    padding: 10px;
    float: right;
    box-sizing: border-box;
}

#contact_form_box label {
    display: none;
}

.video_col {
    width: 50%;
    float: left;
    padding: 10px;
    box-sizing: border-box;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed,
.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#dateBox {}

#dateBox table {
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    margin-bottom: 10px;
}

#dateBox table tr {
    border-bottom: none;
}

#dateBox table th {
    color: #fff;
    background-color: transparent;
    color: var(--primary_color);
    font-weight: bold;
    text-align: center;
}

#dateBox table td {
    background-color: #fff;
    padding: 5px;
    width: 14%;
    text-align: center;
}

#dateBox td.cal_selectable_date {
    cursor: pointer;
    background-color: #fff;

    border: 1px solid #f2f2f2;
}

#dateBox td.cal_today {
    cursor: default;
    color: #fff;
    background-color: var(--primary_color)
}

#dateBox td.cal_previous {
    color: #fff;
    background-color: #b9b9b9;

    border: 1px solid #f2f2f2;
}

#dateBox td.cal_excluded, #dateBox td.time_excluded {
    color: #fff;
    background-color: #ff9f9f;
    border: 1px solid #f2f2f2;
}

#dateBox td.cal_selectable_date:hover {
    color: #fff;
    background-color: var(--primary_color);
}

#dateBox td.cal_today:hover {
    color: #fff;
    background-color: #ff9f9f
}

#cal_nav_control #btn_previous {
    font-size: 16px;
    color: var(--btn_green);
    text-decoration: none;
    font-weight: bold;
    padding-bottom: 5px;
    display: block
}

#cal_nav_control #btn_next {
    font-size: 16px;
    color: var(--btn_green);
    text-decoration: none;
    font-weight: bold;
    padding-bottom: 5px;
    display: block;
    float: right
}

#cal_delivery_notes {
    display: block;
    background-color: #fff;
    padding: 15px;
    text-align: center;
    font-size: 18px;
}

.delivery_date_notice {
    font-size: 22px;
    font-weight: bold;
}

.delivery_upgrade {
    font-size: 16px;
    font-weight: bold;
}

#message_preview {
    text-align: center;
    font-family: p22-cilati-pro, sans-serif;
    font-size: 20px;
    display: block;
    padding: 15px;
    background-color: #fff;
}

#wedding_sections {

    margin: 0px;
    padding: 0px;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    grid-row-gap: 15px;
    grid-column-gap: 15px;
    margin-top: 40px;
    margin-bottom: 40px;
}

#wedding_sections li {
    list-style: none;
}

#wedding_sections li img {
    width: 100% !important;
    height: auto !important;
}
#block_931504 .icon_grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    margin-bottom: 40px;
    margin-top: 40px;
}
#block_931504 .icon_grid .icon_grid_container {
    background-color: #f3f3f3;
    border: 1px solid #f2f2f2;
    padding: 20px;
    text-align: left;
}

#block_931504 .icon_grid .icon_grid_container a {
    display: inline;
}
#block_931504 .icon_grid .icon_grid_container .icon_grid_image img {
    width: 120px;
}
@media (max-width: 960px) {}

@media (max-width: 850px) {

    #wedding_sections {
        grid-template-columns: repeat(1, minmax(0, 1fr));

    }
       
#block_931504 .icon_grid {
    grid-template-columns: repeat(1, minmax(0, 1fr));
}
}

@media (max-width: 780px) {}

@media (max-width: 650px) {
    #contact_form_box {
        width: 100%;
        padding: 10px;
        float: none;
    }

    .video_col {
        width: 100%;
    }

    h1 {
        font-size: 2.8rem;
        ;
    }
}

@media (max-width: 480px) {

    img.width100 {
        width: 99% !important;
        height: auto !important;
    }

    img.width50 {
        width: 99% !important;
        height: auto !important;
        margin: 0.5%;
        clear: both;
    }

    img.width33 {
        width: 99% !important;
        height: auto !important;
        margin: 0.5%;
        clear: both;
    }

    img.width25 {
        width: 49% !important;
        height: auto !important;
        margin: 0.5%;
    }

    #message_preview {
        font-size: 18px;
    }
}

@media (max-width: 380px) {}